/* @override 
	http://local.quesabesde.com:8888/fo/css/fonts.css
	http://local.quesabesde.com/fo/css/fonts.css */

@charset "UTF-8";
/* @group global elements */

/* =================== */
/*! GLOBAL ELEMENTS */
/* =================== */

body, button { 
	/*font-family:Helvetica, Arial, Sans-serif;*/
    font-family: Arial, Sans-serif;
	-webkit-font-smoothing: subpixel-antialiased; /* antialiasing for webkit browsers */
	font-size:12px;
	color:#333;
}

.bold { font-weight: bold; }

.gray { color:	#666;}

.list-view h2 { font-size: 20px; line-height:24px; }
.list-view h2.small { font-size:16px; line-height:120%; }

.box-view h2 { font-size:16px; line-height:19px; }
.box-view h2.small { font-size:17px; line-height:120%; }

strong { font-weight:bold; }
small { 
	font-size:10px;
	color:#999;
}

.text-10 { font-size: 10px; }
.text-10upperC {font-size: 10px; text-transform: uppercase;}
.text-11 { font-size: 11px; }
.txt11gray { font-size: 11px; color: #999;}
.txt11gold { font-size: 11px; color:#BF8308;}
.text-12px-gray {color: #999999; font-size: 12px;}
.text-12px-darkgray { color: #666666; font-size: 12px;}
.text-12px {font-size: 12px;}
.text-13px {font-size: 13px;}
.text-14px {color: #000; font-size: 14px;}
.text-14-bold { font-size: 14px; font-weight: bold;}
.text-16px { font-size: 16px;}
.text-22-bold {font-size: 22px; font-weight: bold;}
.text-24-bold {font-size: 22px; font-weight: bold;}
.text-30px {font-size: 30px;}

.grey { color:#999; }

.upper { text-transform:uppercase; }

.small { font-size:11px; }

/* @end */
/* @group font face */

/* =================== */
/*!     FONT FACE      */
/* =================== */

@font-face { 
	font-family: "DIN Light";
	src: url("../fonts/din-light-webfont.eot?") format('eot'),
		 url("../fonts/din-light-webfont.woff") format('woff'),
		 url("../fonts/din-light-webfont.ttf") format("truetype");
	font-style: normal;
		 
}
@font-face { 
	font-family: "DIN Medium";
	src: url("../fonts/din-medium-webfont.eot?") format('eot'),
		 url("../fonts/din-medium-webfont.woff") format('woff'),
		 url("../fonts/din-medium-webfont.ttf") format("truetype");
	font-style: normal;
	
}
@font-face { 
	font-family: "DIN";
	src: url("../fonts/din-regular-webfont.eot?") format('eot'),
		 url("../fonts/din-regular-webfont.woff") format('woff'),
		 url("../fonts/din-regular-webfont.ttf") format("truetype");
	font-style: normal;
}

.din-normal {
	font-family: "DIN";
}

.din-medium {
	font-family: "DIN Medium";
}

.din-light {
	font-family: "DIN Light"
}

/* @end */

/* @group tituares */

/* =================== */
/* ! TITULARES*/
/* =================== */

h1 { font-size:24px; font-family:"DIN"; }
h2 { font-size:20px; font-family:"DIN"; }
h3 { font-size:20px; font-family:"DIN"; }
h4 { font-family:"DIN"; }

/*
.webkit.win h1, .webkit.win h2, .webkit.win h3, .webkit.win h4 {
	opacity: 0.99;
}
*/

h2 a:hover { color: #5F81B4; text-decoration: none;}
h2.text-22-bold { font-weight:normal; font-family:"DIN"; }
h1 strong, h2 strong, h3 strong, h4 strong { font-weight:normal; font-family:"DIN Medium"; }

#title-camera h1 { font-family:"DIN"; height: 45px; margin-top: -5px; }
#title-camera h1 span { margin-right:5px; }
#container.principal-product-page #title-camera h1,#container.precios-product-page #title-camera h1,#container.opinions-product-page #title-camera h1, #container.opinion-product-page #title-camera h1 { height: 40px !important; margin-top: 0px !important; }


.title { font-size:16px; font-family:"DIN"; }

#lightbox-dialog .title { font-size:18px; font-family:"DIN"; }

.orange-title {
	color: #f90;
	font-size: 16px;
	padding-bottom: 15px;
}

/* @end */

/* @group links */

/* =================== */
/* ! LINKS */
/* =================== */

a { 
	color:#426CAA; 
	text-decoration:none; 
}
a:hover {
    text-decoration: underline;
}

.grayLink, .grayText { color:#333; }
.blueLink, .blueText { color:#5D80B3; }
/*.blueLink:hover, .product-menu a:hover { text-decoration:underline; }*/

.product-menu { font-size:13px; }

a.more { color:#5F81B4; }
a.more:hover { text-decoration:none; }

#results-wrapper .result h2 a { 
	color:#333; 
	/*font-style: italic;*/ 
}

#results-wrapper .result h2 a { color:#333; }

#results-wrapper .result h2 a:hover, #results-wrapper .result h2 a.hover { 
	color:#5D80B3; 
	text-decoration:none;
}

/* @end */
/* @group buttons */

/* !BUTTONS */

.button:hover { text-decoration: none; }

.button.compare .button-text {
	color:#55A605;
	font-weight:bold;
}
.button.compare.active .button-text { color:#FFF; }

/* Botón favoritos - favIt */
.button.grey-small, .button.grey-medium, .button.favIt, .button.haveIt { font-size:11px; color:#666; }
.button.favIt:hover { color:#E75C62; }
.button.favIt.active { color:#DE1821; }
.button.favIt.active:hover, .button.haveIt.active:hover { color:#999999; }

/* Contadores */
.numfavs, .numitems, .nummsgs { font-size:11px; }
.numfavs { color:#DE181F; }
.numitems { color:#5879A5; }
.nummsgs { color:#FFF; }

/* Botón "lo tengo" - haveIt */
.button.haveIt:hover { color:#92B64B; }
.button.haveIt.active { color:#669900; }

/* Button text */
.button .button-text { color:#466C9F; }
.button .button-text.black { color:#000; }
.button .button-text.green { color:#690; }
.button .button-text.red { color:#990000; }
.button .button-text.greyBold { color:#333; font-weight:bold; }

.button-blue-big,
.button.blue .button-text,
.button.blueSmall .button-text,
.button.blue-big .button-text,
.button.blue-shadow .button-text {
	color:#FFF;
	text-shadow: #384F6F 0px -1px 0px;
	filter: dropshadow(color=#384F6F,offX=0,offY=1);
}

.button.community .button-text {
	color:#2E3C4F !important;
	text-shadow: #94A8C4 0px 1px 0px;
	filter: dropshadow(color=#94A8C4,offX=0,offY=1);
	font-size:12px !important;
}

.button-blue-big { font-size:16px; font-weight: bold; }

.button.blue .button-text { font-size:13px; }

/* @end */

/* @group general classes */

/* =================== */
/*  GENERAL CLASSES */
/* =================== */

/* @group slider */

/* ! SLIDER  */

.filter-info { color:#999; font-size:13px; line-height: 15px; }
.slider-filter .ui-slider-handle .handle-value {
	font-size:11px;
	font-weight:bold;
	color:#999;
	text-align:center;
	line-height:19px;
	-webkit-font-smoothing: antialiased; /* antialiasing for webkit browsers */
}
.slider-filter .ui-state-hover .handle-value { color:#FFF; }
.slider-filter .ui-slider-handle .handle-value .txt { font-size:10px !important; }

/* @end */

/* @group tootips */

/* ! TOOLTIPS */

.tooltip, #specs-tooltip { color:#FFF; }
#specs-tooltip .specs {
	text-shadow: #242424 0px 1px 0px;
}
#specs-tooltip dt { font-weight:bold; }

.ghost-tooltip { color:#FFF; text-align:center; }

.gray_label {
    font-size: 11px;
    background-color: #e6e6e6;
    line-height: 21px;
    height: 20px;
    padding: 0 5px;
    display: inline-block;
    zoom: 1;
    *display:inline;
}

.black_label {
	position: relative;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
	padding: 4px 5px 3px;
    display: inline-block;
    zoom: 1;
    *display:inline;
	line-height: 13px;
	background-color:#333;
}

.black_label_price {
	background-color: #333333;
	position: relative;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
	padding: 4px 5px 3px;
    display: inline-block;
    zoom: 1;
    *display:inline;
	line-height: 13px;
	
}

.gray-label {
	position: relative;
    font-size: 11px;
    font-weight: bold;
    background-color: #cccccc;
    color: #333333;
    text-transform: uppercase;
	padding: 4px 5px 3px;
    display: inline-block;
    zoom: 1;
    *display:inline;
	line-height: 13px;
}

/* Info tooltip (usado en página de especificaciones) */
.info-tooltip h4, .info-tooltip p { font-family:Georgia, "Times New Roman", Times, serif; }
.info-tooltip h4 { font-size:14px; color:#999; }
.info-tooltip p { font-size:13px; color:#000; font-style: italic; font-weight:normal; }

/* @end */

/* @group pagination */

/* !PAGINATION */

.pagination { font-weight:bold; }

.pagination a { 
	color:#3B6DB8; 
	text-shadow: #FFFFFF 0px 1px 0px;
	filter: dropshadow(color=#FFFFFF,offX=0,offY=1);
}
.pagination a:hover { text-decoration: none; }
.pagination .page { font-size:13px; }
.pagination .current { 
	color:#FFF; 
	text-shadow: #000000 0px 1px 0px;
	filter: dropshadow(color=#000000,offX=0,offY=1);
}

/* @end */

/* @group inline confirmation */

/* ! INLINE CONFIRMATION */

.inline-confirmation-block { font-weight:bold; }
.inline-confirmation-block .inline-confirmation-msg {
	color:#333;
	text-shadow: #FFFFFF 0px 1px 0px;
	filter: dropshadow(color=#FFFFFF,offX=0,offY=1);
	font-size:12px;
}
.inline-confirmation-block .inline-confirmation-action, 
.inline-confirmation-block .inline-confirmation-action a {
	text-transform:uppercase;
	color:#FFF;
	text-shadow: #45638C 0px 1px 0px;
	filter: dropshadow(color=#45638C,offX=0,offY=1);
	font-size:11px;
}
/* @end */

.username {
    font-weight: bold;
}

.shadow {
	text-shadow: #303030 0px 0px 3px;
	filter: dropshadow(color=#303030,offX=5,offY=5);
}

.login-error, .text-12px-red {
	color: #e84e48;
	font-size: 12px;
}

.seenIt, .likeIt, .unlikeIt, .commentIt, .commentItWhite {
	color: #333;
	font-weight: normal;
	height: 18px;
	font-size: 11px;
}

.seenIt:hover, .likeIt:hover, .unlikeIt:hover .commentIt:hover {
	text-decoration: none;
}

.search-filter #sidebar .side-top ul { font-size:13px; }

.search-filter #sidebar .side-top ul li.current a {
	color:#333;
	font-size:14px;
	text-shadow: #ffffff 0px 1px 0px;
	filter: dropshadow(color=#ffffff,offX=0,offY=1);
	text-decoration: none;
}

.noPrice { color:#CCC; line-height:120%; }

.search-filter #sidebar .side-top label {
	color:#000000;
	font-size:14px;
	font-weight: bold;
	text-shadow: #ffffff 0px 1px 0px;
	filter: dropshadow(color=#ffffff,offX=0,offY=1);
}
.search-filter #sidebar .side-top #search_text {
	color:#666;
	font-size:15px;
}

.advert-wrap { color:#999; font-size:10px; text-transform: uppercase; }

#filter-wrapper h3 { 
	font-size:13px; 
	color:#000;
	line-height:13px;
}

.whiteText-shadow {
    text-shadow: 0px 1px white;
}

.white-text-shadow {
	text-shadow: 0px 1px #ffffff;
}

.textBox-gray {
    border-top: dotted 1px #999;
    border-bottom: dotted 1px #999;
    font-size: 17px;
    line-height: 150%;
    padding: 10px 0;
    margin-left: 10px;
    margin-bottom: 8px;
    float: right;
    width: 200px;
    color: #999;
    font-family:"DIN";
    
}

.submenu { font-size:13px; }
.submenu li a { color:#999; }
.submenu li a:hover, .submenu li a.active { color:#333; text-decoration:none; }
.bignum { font-size:22px; }

.bigNum_rating {font-size: 24px; color: #333; font-family:"DIN Medium";}
.bigNum-26 {font-size: 26px; font-family:"DIN Medium";}
.bigNum-24 {font-size: 24px; font-family:"DIN Medium";}
.bigNum-20 {font-size: 20px; font-family:"DIN Medium";}

.box-green { 
	color:#333;
	background:#DAE2ED;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
 }
.box-green h1 { 
	color:#93abd4;
	font-size:12px;
	line-height:145%;
}
.box-green .pipe {
	font-size:16px;
}

#search-info .results-count, #search-info-result .results-count, #search-info-none .results-count, #search-info-error .results-count { font-size:18px; }
#results-wrapper.box-view .result .price { font-size:14px; }
#results-wrapper.box-view .result .price.noPrice { font-size:11px; color:#CCC !important; }

.container-principal-general .opinion {
	font: 14px Georgia, "Times New Roman", Times, serif;
	padding: 4px 0 0 0;
	line-height: 130%;
}

.credits {
	color: #666;
}

.read-more { color: #999 }

.read-more a {
	font-weight: bold;
}

.fraud {
	color: #900;
	line-height: 22px;
	margin-top: 10px;
}

a.fraud .icon {
	padding-right: 4px;
	margin-top: 2px;
}
/* @end */

/* FRONT-PAGE */
.position {
	color: #999999;
	font-weight: bold;
}

.position.black-shadow {
	text-shadow: 0 -1px -1px #000000;
}

.title_pag_simple {
    font-family: "DIN";
    font-size: 40px !important;
    line-height: 44px;
    margin-bottom: 30px;
}

#terminos-legales .content, #politica-cookies .content {
    border: 1px solid #ccc;
    padding: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}